valid:
  r2: -0.8544061302681996
  mcc: 0.06422964136431951
  acc: 0.5371900826446281
  rocauc: 0.5302408319649698
  prauc: 0.4958713308634939
  cohen_kappa: 0.061235799390413015
  sensitivity_0: 0.6984126984126984
  sensitivity_1: 0.3620689655172414
  sensitivity_macro avg: 0.5302408319649698
  sensitivity_weighted avg: 0.5371900826446281
  specificity_0: 0.45679012345679015
  specificity_1: 0.475
  specificity_macro avg: 0.465895061728395
  specificity_weighted avg: 0.4655188246097337
test:
  r2: -0.8874363923495348
  mcc: 0.04135636983741485
  acc: 0.5313531353135313
  rocauc: 0.5199157746973153
  prauc: 0.4692286864486066
  cohen_kappa: 0.04049774764729497
  sensitivity_0: 0.6585365853658537
  sensitivity_1: 0.381294964028777
  sensitivity_macro avg: 0.5199157746973153
  sensitivity_weighted avg: 0.5313531353135313
  specificity_0: 0.44329896907216493
  specificity_1: 0.5137614678899083
  specificity_macro avg: 0.4785302184810366
  specificity_weighted avg: 0.4756233497179283
